/*-----------------------------------
	Cascading Style Sheet
-----------------------------------*/

td,input,select {
	font-family: Arial,Helvetica,Sans-Seriff;
	font-size: 10px
}

tr.wback {
	font-family: Arial,Helvetica,Sans-Seriff;
	font-size: 10px;
	background-color: #f0f0f0;
	vertical-align: top;
}

font.wdate {
	font-family: Arial,Helvetica,Sans-Seriff;
	color: darkred;
	font-size: 9pt;
}

font.wtext {
	font-family: Arial,Helvetica,Sans-Seriff;
	color: #404080;
	font-size: 9pt;
}

p {
	font-family: TimesNewRoman;
	font-size: 12px;
}

p.header {
	font-family: Arial,Helvetica,Sans-Seriff;
	font-size: 16px;
	color: #2C4574;
	font-weight: 900;
}

p.hdr {
	font-family: Arial,Helvetica,Sans-Seriff;
	font-size: 13px;
	color: #2C4574;
	font-weight: bold;
	margin: 0px 0px 5px 0px;
}


a {
	font-family: Arial,Helvetica,Sans-Seriff;
	font-size: 12px;
	color: #333366;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
                   color: #808080;
}

a.linksc {
	font-family: Arial,Helvetica,Sans-Seriff;
	font-size: 10px;
        color: #333366;
	text-decoration: none;
}

a.linkfr {
	font-family: Verdana;
	font-size: 10px;
        color: #333366;
	text-decoration: none;
}


a.linkhd {
	font-family: Arial,Helvetica,Sans-Seriff;
	font-size: 12px;
        color: #663333;
	text-decoration: none;
	padding-left: 4px;
}


a.linkbd {
	font-family: Arial,Helvetica,Sans-Seriff;
	font-size: 12px;
        color: #333366;
	text-decoration: none;
}


a.linktx {
	font-family: Arial,Helvetica,Sans-Seriff;
	font-size: 11px;
        color: #333366;
	text-decoration: none;
}


span {
	font-family: Arial,Helvetica,Sans-Seriff;
	font-size: 12px;
	color: #333366;
}                       

span.smallhd {
	font-family: Arial,Helvetica,Sans-Seriff;
	font-size: 12px;
       	font-weight: 600;
	color: #663333;
}                       

span.zr {
	font-family: Arial,Helvetica,Sans-Seriff;
	font-size: 14px;
       	font-weight: 800;
	color: #860f18;
}                       

img {
	border: 0;
}
form {margin-bottom:0px;}

ul.pdf{
	list-style: none;
	margin-left: 0px;
	padding-left: 2px;
}
ul.pdf li{
	list-style: none;
	background-image: url(http://www.mid.ru/brp_4.nsf/pdf.gif);
	background-repeat: no-repeat;
	background-position: 1px 0px;
	margin-left: 0px;
	padding-left: 22px;
	margin-bottom: 2px;
	margin-top: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
	line-height: 1.3em;
}